{% if featured_tags|length > 0 %}
  <div class="col-12">
    <span class="mr-4 font-weight-bold small">{{ 'Trending'|t }}</span>
    {% for tag in featured_tags %}
      <a href="{{ tag.url }}" class="tag">{{ tag.name }}</a>
    {% endfor %}
  </div>
{% endif %}
